using System.Web.Mvc;
using System.Web.Routing;
using System.Web.Http;
using SvetoforVKBot.App_Start;

namespace SvetoforVKBot
{
    public class MvcApplication : System.Web.HttpApplication
    {
        async protected void Application_Start()
        {
            AreaRegistration.RegisterAllAreas();
            GlobalConfiguration.Configure(WebApiConfig.Register);
            RouteConfig.RegisterRoutes(RouteTable.Routes);
        }
    }
}
